<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Exercice 02</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
       <div id="root">

       </div>
    </body>
    <script src="script.js"></script>
</html>